curl -X GET "https://api.doctacapital.com.ar/api/v1/fci/catalog" \
-H "Authorization: Bearer $DOCTA_TOKEN"
{
"reference_date": "2026-08-02",
"total_funds": 4570,
"facets": {
"rent_type": [
"ASG",
"Mercado de Dinero",
"Renta Fija"
],
"class_type": [
"General",
"Mayorista",
"Minorista"
],
"fund_type": [
"Abierto",
"Cerrado"
],
"manager_name": [
"Galicia Asset Management S.A.U.",
"Mercado Pago Asset Managemet S.A.",
"Supervielle Asset Management S.A."
],
"depositary_name": [
"Banco Industrial S.A.",
"Banco Supervielle S.A.",
"Banco de Galicia y Buenos Aires S.A."
],
"region": [
"Argentina",
"Global",
"Latinoamerica"
],
"horizon": [
"Corto Plazo",
"Largo Plazo",
"Mediano Plazo"
],
"native_currency": [
"ARS",
"USD"
]
}
}
FCI
Catálogo de FCI
Catálogo de facetas del universo FCI: los valores válidos de cada filtro categórico del screener (rent_type, class_type, fund_type, manager_name, depositary_name, region, horizon, native_currency). El matching de filtros es exacto.
GET
/
api
/
v1
/
fci
/
catalog
curl -X GET "https://api.doctacapital.com.ar/api/v1/fci/catalog" \
-H "Authorization: Bearer $DOCTA_TOKEN"
{
"reference_date": "2026-08-02",
"total_funds": 4570,
"facets": {
"rent_type": [
"ASG",
"Mercado de Dinero",
"Renta Fija"
],
"class_type": [
"General",
"Mayorista",
"Minorista"
],
"fund_type": [
"Abierto",
"Cerrado"
],
"manager_name": [
"Galicia Asset Management S.A.U.",
"Mercado Pago Asset Managemet S.A.",
"Supervielle Asset Management S.A."
],
"depositary_name": [
"Banco Industrial S.A.",
"Banco Supervielle S.A.",
"Banco de Galicia y Buenos Aires S.A."
],
"region": [
"Argentina",
"Global",
"Latinoamerica"
],
"horizon": [
"Corto Plazo",
"Largo Plazo",
"Mediano Plazo"
],
"native_currency": [
"ARS",
"USD"
]
}
}
Devuelve el catálogo de facetas del universo FCI: los valores válidos de cada filtro categórico del screener. Usá estos valores textualmente en
GET /api/v1/fci/instruments, ya que el matching es exacto (ej., money market es Mercado de Dinero). Requiere el scope fci:read.Ejemplo de Solicitud
curl -X GET "https://api.doctacapital.com.ar/api/v1/fci/catalog" \
-H "Authorization: Bearer $DOCTA_TOKEN"
Respuesta Exitosa
string
Fecha de referencia del catálogo (YYYY-MM-DD).
integer
Cantidad total de fondos en el universo.
object
Valores válidos por filtro categórico. Cada clave es una lista de strings.
string[]
Tipos de renta / categorías (ej., “Mercado de Dinero”, “Renta Fija”).
string[]
Clases de cuotaparte (ej., “Mayorista”, “Minorista”).
string[]
Tipos de fondo (“Abierto”, “Cerrado”).
string[]
Sociedades gerentes.
string[]
Sociedades depositarias.
string[]
Regiones.
string[]
Horizontes de inversión.
string[]
Monedas nativas (“ARS”, “USD”).
Ejemplo de Respuesta Exitosa
{
"reference_date": "2026-08-02",
"total_funds": 4570,
"facets": {
"rent_type": [
"ASG",
"Mercado de Dinero",
"Renta Fija"
],
"class_type": [
"General",
"Mayorista",
"Minorista"
],
"fund_type": [
"Abierto",
"Cerrado"
],
"manager_name": [
"Galicia Asset Management S.A.U.",
"Mercado Pago Asset Managemet S.A.",
"Supervielle Asset Management S.A."
],
"depositary_name": [
"Banco Industrial S.A.",
"Banco Supervielle S.A.",
"Banco de Galicia y Buenos Aires S.A."
],
"region": [
"Argentina",
"Global",
"Latinoamerica"
],
"horizon": [
"Corto Plazo",
"Largo Plazo",
"Mediano Plazo"
],
"native_currency": [
"ARS",
"USD"
]
}
}
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Response
Catálogo de facetas
The response is of type object.
Was this page helpful?
⌘I